[
  {
    "hidden": 0,
    "displayName": {
      "english": "Clear1",
      "token": "NEW_ACHIEVEMENT_2_0_NAME"
    },
    "description": {
      "english": "Clear 1 problem",
      "token": "NEW_ACHIEVEMENT_2_0_DESC"
    },
    "icon_gray": "achievement_images/2441cba404868b835cb37ddd1fa7331497b4874e.jpg",
    "icon": "achievement_images/d2e0c763138b5b3b7b9b6278925fd4af1cfdd87c.jpg",
    "name": "Clear1",
    "progress": {
      "min_val": "0",
      "max_val": "1",
      "value": {
        "operation": "statvalue",
        "operand1": "clear"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Clear5",
      "token": "NEW_ACHIEVEMENT_2_1_NAME"
    },
    "description": {
      "english": "Clear 5 problems",
      "token": "NEW_ACHIEVEMENT_2_1_DESC"
    },
    "icon": "achievement_images/38317cf5f4f59cc7dc86163fe59a3a0b916fa92c.jpg",
    "icon_gray": "achievement_images/0ef61d43d017d93056d221240e62d309347a9f39.jpg",
    "name": "Clear5",
    "progress": {
      "min_val": "0",
      "max_val": "5",
      "value": {
        "operation": "statvalue",
        "operand1": "clear"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Clear10",
      "token": "NEW_ACHIEVEMENT_2_2_NAME"
    },
    "description": {
      "english": "Clear 10 problems",
      "token": "NEW_ACHIEVEMENT_2_2_DESC"
    },
    "icon": "achievement_images/785be5043b9fd397557d47574465a68a2794e893.jpg",
    "icon_gray": "achievement_images/1a29f498371bb167afb1548d8d8322d199b42f23.jpg",
    "name": "Clear10",
    "progress": {
      "min_val": "0",
      "max_val": "10",
      "value": {
        "operation": "statvalue",
        "operand1": "clear"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Clear30",
      "token": "NEW_ACHIEVEMENT_2_3_NAME"
    },
    "description": {
      "english": "Clear 30 problems",
      "token": "NEW_ACHIEVEMENT_2_3_DESC"
    },
    "icon": "achievement_images/075e523fd8c012a0a1ccc8f9458a775c0143c5a4.jpg",
    "icon_gray": "achievement_images/3785f76468f353dd2c8f2336a990b0b60cfffd38.jpg",
    "name": "Clear30",
    "progress": {
      "min_val": "0",
      "max_val": "30",
      "value": {
        "operation": "statvalue",
        "operand1": "clear"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Clear50",
      "token": "NEW_ACHIEVEMENT_2_4_NAME"
    },
    "description": {
      "english": "Clear 50 problems",
      "token": "NEW_ACHIEVEMENT_2_4_DESC"
    },
    "icon": "achievement_images/f3a1359d66b6cbcce0188347a7691e7862f50ece.jpg",
    "icon_gray": "achievement_images/684783cd1a9091cff75dd08f2945522a819db0d1.jpg",
    "name": "Clear50",
    "progress": {
      "min_val": "0",
      "max_val": "50",
      "value": {
        "operation": "statvalue",
        "operand1": "clear"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Clear75",
      "token": "NEW_ACHIEVEMENT_2_5_NAME"
    },
    "description": {
      "english": "Clear 75 problems",
      "token": "NEW_ACHIEVEMENT_2_5_DESC"
    },
    "icon": "achievement_images/945831213dcb300a1c5fd3272118f62fceae2310.jpg",
    "icon_gray": "achievement_images/98d7c3e428cef36f6cd489730edc4a51422bbfd2.jpg",
    "name": "Clear75",
    "progress": {
      "min_val": "0",
      "max_val": "75",
      "value": {
        "operation": "statvalue",
        "operand1": "clear"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Clear100",
      "token": "NEW_ACHIEVEMENT_2_6_NAME"
    },
    "description": {
      "english": "Clear 100 problems",
      "token": "NEW_ACHIEVEMENT_2_6_DESC"
    },
    "icon": "achievement_images/8128c5f1d67cab53f3931deb69f47bca70952cc3.jpg",
    "icon_gray": "achievement_images/3b54dec1a56e11c2dabc312746552014b3c0ce4b.jpg",
    "name": "Clear100",
    "progress": {
      "min_val": "0",
      "max_val": "100",
      "value": {
        "operation": "statvalue",
        "operand1": "clear"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Clear125",
      "token": "NEW_ACHIEVEMENT_2_7_NAME"
    },
    "description": {
      "english": "Clear 125 problems",
      "token": "NEW_ACHIEVEMENT_2_7_DESC"
    },
    "icon": "achievement_images/52dfab04c6e1c800856c5acfde8990b7dafd0933.jpg",
    "icon_gray": "achievement_images/d98aff727eda376aa635c5196cbd063616ef142a.jpg",
    "name": "Clear125",
    "progress": {
      "min_val": "0",
      "max_val": "125",
      "value": {
        "operation": "statvalue",
        "operand1": "clear"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Clear150",
      "token": "NEW_ACHIEVEMENT_2_8_NAME"
    },
    "description": {
      "english": "Clear 150 problems",
      "token": "NEW_ACHIEVEMENT_2_8_DESC"
    },
    "icon": "achievement_images/8262d979c37dd173463d8a4d8e81c397ca0552de.jpg",
    "icon_gray": "achievement_images/4e35ffebd6c942a542b0d438a1577426688906d2.jpg",
    "name": "Clear150",
    "progress": {
      "min_val": "0",
      "max_val": "150",
      "value": {
        "operation": "statvalue",
        "operand1": "clear"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Clear175",
      "token": "NEW_ACHIEVEMENT_2_9_NAME"
    },
    "description": {
      "english": "Clear 175 problems",
      "token": "NEW_ACHIEVEMENT_2_9_DESC"
    },
    "icon": "achievement_images/348b21c54e969ea6e77232ccd94cbaaf67074f2f.jpg",
    "icon_gray": "achievement_images/474de9eb9e4b3ec4f5f9424049f5af758d8a9db5.jpg",
    "name": "Clear175",
    "progress": {
      "min_val": "0",
      "max_val": "175",
      "value": {
        "operation": "statvalue",
        "operand1": "clear"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Clear200",
      "token": "NEW_ACHIEVEMENT_2_10_NAME"
    },
    "description": {
      "english": "Clear 200 problems",
      "token": "NEW_ACHIEVEMENT_2_10_DESC"
    },
    "icon": "achievement_images/1ea870b7e1d5e79aa1c4012f37fe49a7ad7c2f21.jpg",
    "icon_gray": "achievement_images/4f7a980d91b2093daf085fe2ec4aa2d25bab7ddd.jpg",
    "name": "Clear200",
    "progress": {
      "min_val": "0",
      "max_val": "200",
      "value": {
        "operation": "statvalue",
        "operand1": "clear"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Clear225",
      "token": "NEW_ACHIEVEMENT_2_11_NAME"
    },
    "description": {
      "english": "Clear 225 problems",
      "token": "NEW_ACHIEVEMENT_2_11_DESC"
    },
    "icon": "achievement_images/c5f6771e1e1870c2b7914824acf1ddffa6d5b6ff.jpg",
    "icon_gray": "achievement_images/6cb8f76eae58f5a7e13155922456439e6851360c.jpg",
    "name": "Clear225",
    "progress": {
      "min_val": "0",
      "max_val": "225",
      "value": {
        "operation": "statvalue",
        "operand1": "clear"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Clear250",
      "token": "NEW_ACHIEVEMENT_2_12_NAME"
    },
    "description": {
      "english": "Clear 250 problems",
      "token": "NEW_ACHIEVEMENT_2_12_DESC"
    },
    "icon": "achievement_images/b87324285d2772b13ec19c55ba87bfa42d7023a6.jpg",
    "icon_gray": "achievement_images/8c9c6b271aaaaa43c5eab6f7b302cdacef491aae.jpg",
    "name": "Clear250",
    "progress": {
      "min_val": "0",
      "max_val": "250",
      "value": {
        "operation": "statvalue",
        "operand1": "clear"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Clear275",
      "token": "NEW_ACHIEVEMENT_2_13_NAME"
    },
    "description": {
      "english": "Clear 275 problems",
      "token": "NEW_ACHIEVEMENT_2_13_DESC"
    },
    "icon": "achievement_images/b571267af427a00979078e4d2a2dc69cb020ee5b.jpg",
    "icon_gray": "achievement_images/9b995b9d12b3793fc09ba5cf2e49a23cdbe77357.jpg",
    "name": "Clear275",
    "progress": {
      "min_val": "0",
      "max_val": "275",
      "value": {
        "operation": "statvalue",
        "operand1": "clear"
      }
    }
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Clear300",
      "token": "NEW_ACHIEVEMENT_2_14_NAME"
    },
    "description": {
      "english": "All Clear 300 problems",
      "token": "NEW_ACHIEVEMENT_2_14_DESC"
    },
    "icon": "achievement_images/a8a1444517c7c59b8fea56e2847bde5c79ce149b.jpg",
    "icon_gray": "achievement_images/80901f447e3c2a97665a7b1f64eefd99efd8e9ae.jpg",
    "name": "Clear300",
    "progress": {
      "min_val": "0",
      "max_val": "300",
      "value": {
        "operation": "statvalue",
        "operand1": "clear"
      }
    }
  }
]